<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  {%- seo -%}
  {%- include favicon.html -%}
  <link rel="stylesheet" href="{{ '/assets/main.css' | relative_url }}">
  <link rel="stylesheet" href="https://use.typekit.net/evl6hgo.css">
  {%- feed_meta -%}
  {%- if jekyll.environment == 'production' and site.google_analytics -%}
    {%- include google-analytics.html -%}
  {%- endif -%}
  <script type="text/javascript">
    var host = "betterwebtype.com";
    if ((host == window.location.host) && (window.location.protocol != "https:"))
      window.location.protocol = "https";
  </script>
</head>
